@import url('https://fonts.googleapis.com/css2?family=Geist:wght@100..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url(../css/bootstrap.min.css);
@import url(../css/swiper-bundle.min.css);
@import url(../css/aos.css);
@import url(../css/header.css);
@import url(../css/footer.css);

:root {
    /* ================================
       COLOR SYSTEM
    ================================ */
    --color-f9: #F9AA1A;
    --color-24: #242670;
    --color-20: #20214F;
    --color-27: #272727;
    --color-black: #000000;
    --color-white: #ffffff;

    /* ================================
       FONT FAMILY
    ================================ */
    --font-primary: "Geist", sans-serif;
    --font-secondary: "Nunito Sans", sans-serif;
    --font-inter:"Inter", sans-serif;
    --font-popins:"Poppins", sans-serif;

    /* ================================
       FLUID FONT SCALE (1920px BASE)
    ================================ */
    --fs-104: clamp(7rem, 3.5vw, 10.4rem);
    --fs-100: clamp(6.8rem, 3vw, 10rem);
    --fs-72: clamp(6.5em, 1.8vw, 7.2rem);
    --fs-65: clamp(5.9rem, 2.4vw, 6.5rem);
    --fs-60: clamp(5.5rem, 2.4vw, 6rem);
    --fs-56: clamp(4.5rem, 3vw, 5.6rem);
    --fs-48: clamp(4.2rem, 2vw, 4.8rem);
    --fs-42: clamp(3.8rem, 2vw, 4.2rem);
    --fs-40: clamp(3.4rem, 2vw, 4rem);
    --fs-34: clamp(2.8rem, 1.35vw, 3.4rem);
    --fs-32: clamp(2.6rem, 1.8vw, 3.2rem);
    --fs-30: clamp(2.5em, 1.8vw, 3rem);
    --fs-28: clamp(2.4rem, 1.5vw, 2.8rem);
    --fs-24: clamp(2.1rem, 1.18vw, 2.4rem);
    --fs-21: clamp(1.9rem, 1.15vw, 2.1rem);
    --fs-20: clamp(1.8rem, 1.1vw, 2rem);
    --fs-18: clamp(1.6rem, 0.95vw, 1.8rem);
    --fs-16: clamp(1.5rem, 0.75vw, 1.6rem);
    --fs-14: clamp(1.4rem, 0.65vw, 1.4rem);
    --fs-12: clamp(1.2rem, 0.65vw, 1.2rem);

    /* ================================
       CONTAINER SYSTEM
    ================================ */
    --container-min: 320px;
    --container-max: 1382px;
    --container-width: 75.3vw; /* 1352 / 1920 */
    --container-padding: 1.5rem;
      --container-16-fluid: clamp(1280px, 93vw, 1640px);
}

.container16 { max-width: var(--container-16-fluid); margin-inline: auto; padding-inline: var(--container-padding); }
html { font-size: clamp(56%, 0.32vw + 54%, 62.5%); }
body { font-family: var(--font-primary); font-size: var(--fs-16); line-height: 1.5; -webkit-font-smoothing: antialiased; background: #ececec; }
.container { width: 100%; max-width:  clamp(320px, 90vw, 1382px); }
figure{margin:0;}
a.stretched-link { width: 100%; height: 100%; position: absolute; top: 0; left: 0; right:0; bottom:0;z-index:999; }

@media (max-width:992px) {
   .container{max-width:100%;}
   
}